@media only screen and (min-width: 1140px) {
	
	.wrapper, .wrapper-listings, .wrapper.big, #nav-container .wrapper {
        width: 1120px;
        margin: 0 auto;
    }
	
	ul#nav li { margin-right: 40px; }
	ul#product-tabs li { font-size: 16px; }
		
	.fullmedia-section div.fullimage + .mediatext .mediawrapper, .fullmedia-section div.fullvideo + .mediatext .mediawrapper {
		min-height: 450px;
	}
	
	.fullmedia-section, .fullmedia-section .mediawrapper { min-height: 550px; }
	
	#centerstage-banners { min-height: 535px; }
	
	.media-col { width: 40%; }
	
	.section .image-container { width: 23%; }
	
	.timeline-item .timeline-img {
		min-width: 150px;
		min-height: 110px;
	}

	
	.timeline-item .timeline-img img {
		position: absolute;
		top: 15px;
		right: 15px;
	}
	
    @media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min--moz-device-pixel-ratio: 2),
	only screen and (-o-min-device-pixel-ratio: 2/1),
	only screen and (min-device-pixel-ratio: 2),
	only screen and (min-resolution: 192dpi),
	only screen and (min-resolution: 2dppx) {
		
	}
}

@media only screen and (min-width: 1240px) {
	.wrapper.big { width: 1235px; }
}